<!DOCTYPE html>
<html lang = "ca">

    <head>

        <meta name = "author" content="Nil Carcasona" />
        <meta name = "descripcion" content="Pàgina principal de tots els projectes de M-04"/>
        <title>Pàgina principal</title>

    </head>
    <body>

        <h1></h1>

        <section>

            <nav>

                <h3>Pàgines als treballs de classe</h3>
                <ul>
                    <li><a href = "Ejercicio2\index.html">tots els treballs de classe junts</a></li>
                </ul>

                <h3>Pàgines a les feines per separat</h3>
                <ul>

                    <li><a href = "Ejercicio2\treballs de classe per separat\videos.html">Videos</a></li>
                    <li><a href = "Ejercicio2\treballs de classe per separat\taula.html">Taula</a></li>
                    <li><a href = "Ejercicio2\treballs de classe per separat\formularis.html">Formulari</a></li>

                </ul>



            </nav>

        </section>

    </body>

</html>